Wolfgang Palm

Inventor Creator, Creative

Installation and Updates

On this page you find further infos and support on installation problems an Mac which occasionally happen.

Our plugins are not compatible with macOS 10.15 Catalina.
PPG plugins and installers contain certain components which are no longer supported on macOS 10.15. Therefore if you update your operating system to macOS 10.15, our plugins will not work properly or will not install.
We strongly advise not to update your operating system to macOS 10.15 if you wish to continue using our plugins.
In case you have already updated your operating system, we recommend that you roll-back to your previous operating system in order to keep using our plugins.
Brainworx will bring updates later this year, which will support Catalina and also include VST3 and AAX versions. New version at Brainworx